%define upstream_name MDV-Packdrakeng
%define upstream_version 1.13

# perl-Compress-Zlib is only "suggested"
%global __requires_exclude perl\\(Compress::Zlib\\)

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
Summary:	Simple Archive Extractor/Builder
License:	GPL
Group:		Development/Perl
Source0:	%{upstream_name}-%{upstream_version}.tar.gz
Url:		http://search.cpan.org/dist/%{upstream_name}
BuildRequires:	perl(Compress::Zlib)
BuildArch:	noarch

%{?perl_default_filter}

%description
MDV::Packdrakeng is a simple indexed archive builder and extractor using
standard compression methods.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc ChangeLog README META.yml
%{_mandir}/*/*
%{perl_vendorlib}/MDV/Packdrakeng
%{perl_vendorlib}/MDV/Packdrakeng.pm


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.130.0-4pclos2017
- rebuild against updates

